gtk-sharp 2.12.0.0 GLib.SignalArgs To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.Tooltip To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.